
h1#blog-title {
   padding: 0;
   margin-left: -130px;
}


h1#blog-title img {
   background: yellow;
}
   
div#blog-description span.quotes {
   line-height: 100%;
}



div#menu ul li ul {
   margin: 31px 0 0 -99px;
   float:left;
}

div#menu ul li.page-item-192 ul {
   margin:31px 0 0 -53px;
}

div#menu ul li.page-item-194 ul {
   margin:31px 0 0 -114px;
}

div#menu ul li.page-item-197 ul {
   margin:31px 0 0 -57px;
}

div#menu ul li.page-item-201 ul {
   margin:31px 0 0 -68px;
}

div#menu ul li ul li.page_item {
   height: 20px;
}


div#menu li {
   float:left;
}

div#picbar .ngg-widget img {
   margin: 2px 2px 2px 0px;
}

div#picbar li div {
   float: right;
   padding-right: 10px;
}

div#picbar {
   height: 106px;
}

div#menu ul li ul li.page_item {
   padding: 10px 0 0px 0;
}

div#content {
   float: none;
   margin-right: 80px; 
   display: inline-block;
   
}

div.fcontent#content {
   float: left;
   margin: 85px 0 0 124px;
   text-align: center;
}


div#content ul, div#content li, div#content ul li {
   margin-left: 10px;
}

div#container, div#primary {
   height: 510px;
}

li.page_item {
   height:17px;
}


div.catarch {
   margin-left: 100px;
}

#toc-238-1-box {
}

#post-238 {
   width: 510px;
}

#post-1711 div.entry-content div.toc ul li.toc-level-4 {
	margin-left: 1em;
}

#post-1711 div.entry-content h2 {
	width: 598px;
	margin-left: 0;
	padding-left: none;
}

#post-1711 div.entry-content div.toc {
	margin-left: 0;
}
